= weechat(1)
:doctype: manpage
:author: Sébastien Helleu
:email: flashcode@flashtux.org
:lang: en
:man manual: WeeChat Manual
:man source: WeeChat {revnumber}

== NAME

weechat - the extensible chat client

== SYNOPSIS

[verse]
*weechat* [-a|--no-connect] [-d|--dir <path>] [-t|--temp-dir] [-p|--no-plugin] [-P|--plugins <plugins>] [-r|--run-command <command>] [-s|--no-script] [--upgrade] [debug-option...] [plugin:option...]
*weechat* [-c|--colors]
*weechat* [-h|--help]
*weechat* [-l|--license]
*weechat* [-v|--version]

== DESCRIPTION

WeeChat (Wee Enhanced Environment for Chat) is a free chat client, fast and
light, designed for many operating systems.
It is highly customizable and extensible with scripts.

== OPTIONS

include::cmdline_options.en.adoc[]

== DEBUG OPTIONS

*WARNING:* these options are for debug purposes only, *DO NOT USE IN PRODUCTION!*

include::cmdline_options_debug.en.adoc[]

== PLUGIN OPTIONS

include::man_plugin_options.en.adoc[]

== FILES

include::man_files.en.adoc[]

== SEE ALSO

*weechat-headless*(1)

== AUTHORS

This manpage was written by {author}.

== COPYRIGHT

include::man_copyright.en.adoc[]

== SUPPORT / REPORTING BUGS

For help or a bug report: https://weechat.org/about/support
